package xyz.wbsite.frame.excel.exception;

/**
 * Excel文件与模板不匹配时异常
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TemplateNotMatchException extends Exception {
    public TemplateNotMatchException() {
    }

    public TemplateNotMatchException(String s) {
        super(s);
    }
}
